QGIS Application - Feature request #43
GRASS Edit: allow for visible vertices
2006-04-03 07:30 AM - sieczka-users-sourceforge-net -

Status: Closed

Priority: Low

Assignee:

Category: GRASS

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 10102
Description

Let the user display vertices along the line during digitizing. It will help in shapes control.

History

#1 - 2009-08-20 08:30 AM - Paolo Cavallini

Maybe GRASS vector editing should be changed more deeply, in line with new approach in GRASS itself (see

http://grass.itc.it/grass64/manuals/html64_user/wxGU|.Vector_Digitizing_Tool.html and http://grass.itc.it/grass64/manuals/html64_user/v.edit.html)

#2 - 2011-12-16 01:59 PM - Giovanni Manghi
- Target version changed from Version 1.7.0 to Veersion 1.7.4

#3 - 2011-12-23 09:33 AM - Paolo Cavallini
- Pull Request or Patch supplied set to No

- Assignee deleted (Lorenzo Masini)

#4 - 2012-04-15 10:13 AM - Giovanni Manghi
- Target version changed from Version 1.7.4 to Version 2.0.0

#5 - 2012-10-06 02:23 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#6 - 2015-09-26 03:46 AM - Paolo Cavallini
- Status changed from Open to Feedback

Superseded by the new GRASS7 editing. Probably it should be closed.

#7 - 2016-02-19 07:53 AM - Jiirgen Fischer
- Status changed from Feedback to Closed
